@charset "utf-8";

/* CSS Document - Automobil Revue */

/*** 2019 MMC developers added - side BANNERS style (search MMC) ***/

/******************************	global******************************/

 html, body, div, span, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, caption, table, tr, th, td, thead, tbody, tfoot, p, blockquote, cite, q, abbr, acronym, address, a, em, strong, img, ins, del, dfn, kbd, pre, xmp, code, form, fieldset, legend, label, object {

 padding: 0;

 margin: 0;

 }

 body {

 font: 1em/1.1em Arial, Helvetica, sans-serif;

    color: #010101;
    background-color: #adadad;

  /*padding: 7px 0 20px;

 */}

 .left {

 float: left;

 }

 .right {

 float: right;

 }

 .clear {

 clear: both;

 line-height: 0;

 overflow: hidden;

 }

 .hidden {

 position: absolute;

 top: auto;

 left: -100000px;

 }

 .center {

 text-align: center;

 }

 .text-left {

 text-align: left !important;

 }

 .text-right {

 text-align: right !important;

 }

 .bold {

 font-weight: bold;

 }

 .small {

 font-size: 11px;

 }

 .uppercase {

 text-transform: uppercase;

 }

 .no-border {

 border: none !important;

 }

 .red {

 color: #e61c25;

 }

 #top_place {
    width: 1320px;
    margin: auto;
    position: relative;
    background-color: #edeef1;
    max-width: 100%;
}

 /* overlapping */.overlap {

 position: relative;

 overflow: hidden;

 }

 #left h2 {
  display: block;
  color: black;
  line-height: 1.1em;
  font-size: .85em;
  font-weight: normal;
  margin-top: 30px;
 }

 .overlap span {

 position: absolute;

 top: 0;

 left: 0;

 width: 100%;

 height: 100%;

 background-position: 0 0;

 background-repeat: no-repeat;

 }

 .overlap a span,a.overlap span {

 cursor: pointer;

 }

                         /* basic tags */a {

 color: #970000;

 /*text-decoration: none;*/ }

 a:hover {

 text-decoration: underline;

 }

 a img {

 border: none;

 }

 img.left {

 margin: 0px 10px 5px 0;

 }

 img.right {

 margin: 3px 0 10px 10px;

 }

 hr {

 display: none;

 }

 hr.break {

 display: block;

 clear: both;

 height: 1px;

 color: #e8e8e8;

 background: #e8e8e8;

 margin: 5px 0px 5px 0px;

 padding: 0;

 border: 0;

 }

 hr.line {

 display: block;

 width: 630px;

 border: 2px #c10024 solid;

 margin: 0 -7px 0;

 overflow: auto;

 }

 p {

 margin: 0.4em 0 0.8em;

 }

 /*h1 {

 font: bold 24px Arial, Helvetica, sans-serif;

 margin: 0 0 15px;

 color: #000000;

 line-height: 1.1;

 }*/

 h1 {
    font-size: 1.6em;
    margin: 1.8em 0px 0.6em;
    line-height: 1.2em;
 }

 h2 {

 font: bold 15px Arial, Helvetica, sans-serif;

 margin: 20px 0 10px;

 line-height: 1.1;

 }

 h3 {

 font-size: 13px;

 margin: 15px 0 10px;

 line-height: 1.1;

 }

 .black {

 color: #000;

 }

 /******************************	banners******************************/

 .ban-top {

  /*width: 745px;*/
  text-align: center;

  margin: 0 auto;

  font-size: .75em;

 }

 #banner-top {

 width: 970px;

 margin: 0 auto 7px;

 }

 #banner-left {

 position: absolute;

 top: 125px;

 left: -125px;

 }

 #banner-right, .skyscraper {

 position: absolute;

 top: 125px;

 /*right: -125px;*/ left: 1035px;

 }

 .sky { width: 160px; position: absolute; right: -150px; top: 4px; color: black; font-size: 0.8em; }

 /******************************	layout******************************/

 #page-wrapper {

 width: 997px;

 margin: auto;

 position: relative;

 background: white url(https://imaterialydumabyt.vshcdn.net/img/back.gif) no-repeat center 0;

 padding: 0 20px;

 font-size: .75em;

 margin: 0 auto;

 line-height: 1.4em;

}

 #column-wrapper {

     background-color: #adadad;

 padding: 0px 7px 2px;

 min-height: 600px;

 }

 #left {

 float: left;

 width: 180px;

 padding: 0 0 0 5px;

 position: relative;

 }

 #middle.section {

 width: 495px;

 overflow: hidden;}

 #middle {

 overflow: hidden;}

 #right {

 float: right;

 width: 300px;

 }

 /******************************	header******************************/

 #header {

 height: 124px;

 padding: 0 7px;

 color: #fff;

 background: white url(https://imaterialydumabyt.vshcdn.net/img/top.gif) no-repeat;

 }

 #header a {

 color: #fff;

 }

 #logo {

 margin: 0;

 padding:  21px 0 0 3px;

 }

 #logo2 {	position: absolute;	top: 30px;	right: 50px;}

 /* prihlaseni / vyhledavani */#search {

 position: absolute;

 top: 24px;
 left: 284px;

 /*width: 360px;*/ font-size: 14px;

 color: #fff;

 }

 #search_bottom {

 position: absolute;

 top: 5px;

 left: 264px;

 /*width: 360px;*/ font-size: 14px;

 color: #fff;

 }

 #search label, #search input, #search_bottom label, #search_bottom input {

 vertical-align: middle;

 }

 #login2 {

 position: absolute;

 top: 87px;

 right: 45px;

 /*width: 360px;*/

 font-size: 14px;

 }

 #login2 table {

 color: black;

 }

 #login2 span {

 text-align: right;

 color: white;

 }

 #login2 label,#login2 input {

 vertical-align: middle;

 }

 #login2 span, #login2 a{

 display: block;

 padding: 6px 7px;

 cursor: pointer;

  text-decoration: underline;

 font-size:0.9em;}

 #login2 .log a{display:inline;padding: 6px 7px;

 cursor: pointer;

  text-decoration: underline;}

 #login2 .log {color: White;

 text-decoration: none;

 display: block;

 padding: 2px 7px;

 width: 150px;

 border-bottom: 1px solid #ACB099;

 font-size: .9em;}
 
 #login3 {
 position: absolute;
 top: 73px;
 right: 45px;
 /*width: 360px;*/
 font-size: 14px;
 text-align: center;
 }

  #login3 a{
 color: white;
 text-decoration: none;
 }

 .policko {
  width: 90px;
 }

 #ClankyNews{width: 170px;

 background: #EDEDEB;

 position: absolute;

 right: 0;

 top: 27px;

 padding-top: 6px;

 z-index: 100;-moz-box-shadow: 0 0 4px rgba(0,0,0,.3);

 -webkit-box-shadow:0 0 4px rgba(0,0,0,.3);

 box-shadow: 0 0 4px rgba(0,0,0,.3);

 display: none;

 }

.logtab {

  border: 0px;
}

 #login ul a{

 color: White;

 text-decoration: none;

 display: block;

 padding: 2px 7px;

 width: 150px;

 border-bottom: 1px solid #ACB099;

 font-size: .9em;

  }

 #login ul{

 margin: 0;

 padding: 0;

 list-style-type: none;

 }

 #login ul a:hover{

 text-decoration: underline;

 }

 #login-form {

 float: left;

 }

 #login-form legend {

 display: none;

 }

 #login-form label {

 display: inline-block;

 width: 60px;

 text-align: right;

 }

 #login-form .input {

 border: none;

 width: 140px;

 background: #fff url(https://imaterialydumabyt.vshcdn.net/img/header-input-bg.png) 0 0 no-repeat;

 padding: 2px;

 margin: 2px 0;

 }

 #login-form #heslo {

 width: 105px;

 }

 #login-form .submit {

 /*width: 31px;

 border: none;

 background-color: #c00;

 color: #fff;

 font-weight: bold;

 padding: 1px 0;*/ vertical-align: middle;

 }

 ul.login-links {

 list-style: none;

 float: left;

 font-size: 14px;

 padding: 0 0 0 10px;

 }

 ul.login-links li {

 margin: 3px 0;

 }

 ul.login-links a {

 color: #fff;

 text-decoration: underline;

 }

 ul.login-links a:hover {

 text-decoration: none;

 }

 #search-form, #search-form-bottom {

 clear: both;

 padding-top: 2px;

 }

 #search-form legend, #search-form-bottom legend {

 display: none;

 }

 #search-form label, #search-form-bottom label {

 display: inline-block;

 width: 60px;

 text-align: right;

 vertical-align: middle;

 }

 #search-form .input, #search-form-bottom .input {

 border: none;

 width: 250px;

 background: #fff url(https://imaterialydumabyt.vshcdn.net/img/header-input-bg.png) 0 0 no-repeat;

 padding: 2px;

 vertical-align: middle;

 }

 #search-form .submit, #search-form-bottom .submit {
   position: relative;
   top: -1px;
   vertical-align: middle;
   border: 0;
   background: transparent;
   float: right;
   padding: 0px;
 }

 /* aktualni cislo */#current-issue {

 position: absolute;

 top: 0;

 right: 0;

 width: 170px;

 }

 #current-issue a {

 color: #fff;

 }

 #current-issue h3 {

 position: absolute;

 top: 28px;

 right: 0;

 z-index: 1;

 height: 45px;

 width: 80px;

 }

 #current-issue h3 span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/header-prave-v-prodeji.png);

 }

 #current-issue p.cover {

 position: absolute;

 top: 0;

 left: 0;

 z-index: 2;

 }

 /******************************	top menu******************************/

 #menu {

 width: 880px;

 height: 33px;

 /*background: #3D393B url(https://imaterialydumabyt.vshcdn.net/img/menu-bg.png) 0 0 repeat-x;*/ position: absolute;

 top: 82px;

 left: 30px;

 }

 #menu ul {

 list-style: none;

 padding-left: 5px;

 }

 #menu li {

 float: left;

 position: relative;

 /*background: url(https://imaterialydumabyt.vshcdn.net/img/menu-separator.png) left top no-repeat;*/ padding: 0px 5px 0px 0px;

 text-align: center;

 }

 #menu li:first-child {

 background: none;

 }

 #menu li a {

 display: block;

 float: left;

 font: bold 12px/25px "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;

 color: #fff;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/nav2.gif) repeat-x;

 min-width: 70px;

 height: 25px;

 font-weight: bold;

 /*text-transform: lowercase;*/ text-decoration: none;

 padding: 0 15px 0 15px;

 -webkit-border-radius: 3px;

 -moz-border-radius: 3px;

 border-radius: 3px;

 }

 #menu li a:hover {

 background-position: 0 -25px;

 color: #161616;

 }

 /*#menu li a:hover {

 background: #7a7a7a url(https://imaterialydumabyt.vshcdn.net/img/menu-bg.png) 0 -33px repeat-x;

 }

 #menu li.active a {

 background: #b2001e url(https://imaterialydumabyt.vshcdn.net/img/menu-bg.png) 0 -66px repeat-x;

 }

 *//* submenu */#menu ul ul {

 display: none;

 position: absolute;

 left: 0;

 top: 20px;

 width: 150px;

 margin: 0;

 padding: 0;

 z-index: 10 !important;

 }

 #menu ul li:hover ul {

 display: block;

 }

 #menu ul ul li {

 float: none;

 }

 #menu .active a {background-position: 0 -25px;

 color: #161616;}

 #menu ul ul li a,#menu ul li.active li a {

 float: none;

 font-size: 13px;

 line-height: 1.3;

 padding: 2px 7px 6px;

 background: #3D393B;

 color: #fff;

 }

 #menu ul ul li a:hover,#menu ul li.active li a:hover {

 background: #b2001e;

 }

 /********************************	left, right menu********************************/

 #left ul{

 margin: 0;

 list-style-type: none;

 padding: 0;border-top: 1px solid #d8d9d1;}

 #left li{width: auto;

 position: relative;

 behavior: url(/css/hover.htc);

  }

 #left li a{text-decoration: none;

  display: block;

 width: 180px;

  border-bottom: 1px solid #d8d9d1;

 background: white url(https://imaterialydumabyt.vshcdn.net/img/m1.gif) no-repeat;

 line-height: 1.25em;

  }

 #left a.tema{

  background-color: #a30000;

 position: relative;

 top: -1px;

 border-bottom: 0;

 color: #970000;

 background: white url(https://imaterialydumabyt.vshcdn.net/img/m1.png) no-repeat -180px 0;

 background-color: #d3d3d3;

 }

 #left a.tema span{

 padding-top: 8px;

 padding-bottom: 9px;

  color: #970000;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/m2.png) no-repeat 0 100%;

  }

 #left a.tema:hover, #left li:hover a, #left li.hover a, #left .active a{

 background: #a30000 url(https://imaterialydumabyt.vshcdn.net/img/m1.gif) no-repeat -180px 0;

 }

 #left li a:hover, #left li:hover a, #left li.hover a, #left a.aktivni,#left .active a{

 color: White;

 background-position: -180px 0;

 background-color: #a30000;

 position: relative;

 top: -1px;

 border-bottom: 0;}

 #left a span{

 display: block;

 padding: 8px 5px 8px 25px;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/m2.gif) no-repeat 500px 100%;

 color: #970000;

 width: 150px;

 cursor: pointer;

 }

 #left .active a span{

 display: block;

 padding: 8px 5px 8px 25px;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/m2.gif) no-repeat 500px 100%;

 color: white;

 width: 150px;

 cursor: pointer;

 }

 #left li a:hover span, #left li:hover a span, #left li.hover a span, #left a.aktivni span, #left .active a span{

 color: White;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/m2.gif) no-repeat 0 100%;

 padding-top: 8px;

 padding-bottom: 9px;

  }

 #left ul ul{

 display: none;

 position: absolute;

 top: -1px;

 left: 177px;

 z-index: 5000;

 border: 0;

 background-color: #A30000;

 width: 185px;

 padding: 3px 0;}

 #left ul ul a{

 background-color: #A30000;

 font-weight: normal;

 color: White;

 background-image: none !important ;

 border: 0;

 padding: 4px 10px;

 width: 165px;

 font-size: .9em;

  }

 #left ul ul li{

 padding: 0;

 border: 0;

 }

 #left li:hover ul, #left li.hover ul{

 display: block;

 }

 #left ul ul a:hover{

 text-decoration: underline;

  }

 #reg{

 width: 300px;
 /*height: 195px;*/
 margin-top: 10px;
 margin-bottom: 10px;

 }

 #reg p{

 margin: 0;

 padding: 0 0 0 16px;

 }

 #reg img{

 margin-right: 10px;

 }

 /******************************	breadcrumbs  ******************************/

 #breadcrumbs {

 margin: 3px 0 10px -7px;

 }

 #breadcrumbs a {

 text-decoration: underline;

 }

 #breadcrumbs a:hover {

 text-decoration: none;

 }

 #breadcrumbs span {

 color: #e61c25;

 }

 /******************************	content  ******************************/

 .reklama {

display: block;

color: #9fa390;

line-height: 1.1em;

font-size: .85em;

}

.linkf {

background: #EDEDED;

font-size: .9em;

line-height: 1.3em;

padding: 7px 10px;

clear: both;

float: none;

width: auto;

margin: 0 0 10px 0;

}

.linkf a {

text-decoration: none;

color: #363636;

white-space: nowarp;

padding-right: 7px;

margin-right: 5px;

border-right: 1px solid silver;

line-height: 1.2em;

}

 #content {

 border: 0px solid #545454;

 border-top: none;

 margin: 0 0 10px;

 padding: 0px 10px 10px 10px;

 /*width: 475px;*/}

 .section {

 float: left;

 width: 475px;

 }

 #content .section-title {

 display: none;

 position: absolute;

 height: 22px;

 line-height: 22px;

 color: #fff;

 font-size: 14px;

 background: #c10024 url(https://imaterialydumabyt.vshcdn.net/img/title-bg-red.png) 0 0 no-repeat;

 color: #fff !important;

 text-transform: lowercase;

 margin: 0 -15px 5px !important;

 padding: 0 10px;

 }

 .section-title.title-novinky span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-novinky.png);

 }

 .section-title.title-vyhledavani span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-vyhledavani.png);

 }

 .section-title.title-katalog span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-katalog.png);

 }

 .section-title.title-registrace span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-registrace.png);

 }

 .section-title.title-vysledky-vyhledavani span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-vysledky-vyhledavani.png);

 }

 .section-title.title-statistiky span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-statistiky.png);

 }

 #lightbox-search ul {

 margin: 1em 0 1em 0;

 list-style: none;

 }

 #lightbox-search ul ul {

 margin: 5px 0 8px 10px;

 list-style: none;

 }

 #lightbox-search ul li {

 background: url(https://imaterialydumabyt.vshcdn.net/img/li-arrow-red.png) 0 3px no-repeat;

 margin: 0 0 5px 0;

 padding-left: 15px;

 }

 #lightbox-search ul li a {

 padding: 0 0 0 15px;

 }

 #lightbox-search ul ul li {

 background: url(https://imaterialydumabyt.vshcdn.net/img/li-arrow-gray.png) 0 3px no-repeat;

 }

 ul.style-none {

 margin: 1em 0 1em 0;

 list-style: none;

 }

 /* ARTICLE *//*#content.article {

 background: url(https://imaterialydumabyt.vshcdn.net/img/article-bg.png) 0 22px repeat-x;

 }

 */

#content .informace {

  clear: left;

  border-top: 1px solid #D4D4D4;

  border-bottom: 4px solid #D4D4D4;

  font-size: .85em;

  padding: 0px 0;

  color: #575757;

}

 #content.article h1 {

 margin: 0px;

 }

  #content.search h1 {
    margin: 10px 0px 0px 22px;
  }

 #content.article h1 a {

 color:#000000;

 }

 #content.article h1 a:hover {

 text-decoration:none;

 }

 #content.article p.info {

 /*margin: 0 0 7px 0px;*/

 }

 #content.article p.info a {

 color: #fff;

 }

 #content.article p.image {

  float: right;

  margin: 0 0 5px 12px;

  background: white;

  padding: 10px 10px 10px 0;

  width: 140px;

  overflow: hidden;

  border: 1px solid #cacfb8;

 }

 #content div.gallery {

 margin: 5px 0 15px;

 }

 #content div.gallery p.nav {

 position: relative;

 height: 20px;

 margin: 2px 0;

 }

 #content div.gallery p.nav a.prev {

 position: absolute;

 top: 0;

 left: 0;

 }

 #content div.gallery p.nav a.next {

 position: absolute;

 top: 0;

 right: 0;

 }

 #content.article p.links {

 margin: 10px 0 5px;

 }

 #content.article p.links a {

 text-decoration: underline;

 }

 #content.article p.links a:hover {

 text-decoration: none;

 }

 #content.article p.links span {

 color: transparent;

 margin: 0 3px;

 }

 #content.article p.links img {

 vertical-align: middle;

 margin: -1px 2px 0;

 }

 /* BOXES (categories) */#box {

 overflow: auto;

 }

 #box .box {

 float: left;

 width: 304px;

 height: 300px;

 margin: 0 0 10px 0;

 padding: 0 7px 5px;

 background-color: #e0e0e0;

 }

 #box .box.last {

 float: right;

 }

 #box .box a {

 color: #e61c25;

 }

 #box .box h2 {

 height: 22px;

 line-height: 22px;

 background: #c10024 url(https://imaterialydumabyt.vshcdn.net/img/title-bg-red.png) 0 0 no-repeat;

 color: #fff;

 text-transform: lowercase;

 margin: 0 -7px 2px;

 padding: 0 10px;

 }

 #box .box h2 a {

 color: #fff;

 }

 #box .box ul {

 list-style: none;

 }

 #box .box ul li {

 border-top: 1px solid #d90024;padding: 7px 0;

 overflow: auto;

 }

 #box .box ul li:first-child {

 border-top: none;

 }

 #box .box p.image {

 margin: 0 7px 0 0;

 float: left;

 }

 #box .box p.image img {

 display: block;

 }

 #box .box h3 {

 font-size: 13px;

 text-transform: uppercase;

 margin: 2px 0;

 }

 #box .box p {

 color: #3b393a;

 margin: 3px 0 0;

 }

 #box .box p.more {

 margin: 0;

 text-align: right;

 }

 #box .box p.more img {

 display: inline-block;

 }

 #box .box.statistiky {

 background: #e0e0e0 url(https://imaterialydumabyt.vshcdn.net/img/box-stats-bg2.png) right 60px no-repeat;

 }

 #box .box.statistiky ul {

 list-style: none;

 margin: 5px 0;

 text-transform: uppercase;

 font-weight: bold;

  }

 #box .box.statistiky li {

 border: none;

 padding: 0 0 4px 0;

 }

 #box .box.statistiky li a {

 color: #222;

 text-decoration: underline;

 font-size: 12px;

 }

 #box .box.statistiky li a:hover {

 text-decoration: none;

 }

 #box .box.historie h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-historie.png);

 }

 #box .box.technika h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-technika.png);

 }

 #box .box.motorsport h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-motorsport.png);

 }

 #box .box.truck-bus h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-truck-bus.png);

 }

 #box .box.video h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-video.png);

 }

 /*#box .box.statistiky h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-statistiky.png);

 }

 *//* CATALOG *//* filter */#filter-form {

 padding: 20px;

 }

 #filter-form label {

 display: inline-block;

 width: 70px;

 text-align: right;

 margin: 0 5px 0 0;

 }

 #filter-form .submit {

 margin-left: 80px;

 }

 div.manufacturer-list {

 overflow: auto;

 margin: 15px 0 15px 30px;

 }

 div.manufacturer-list ul {

 width: 23.5%;

 padding-left: 2%;

 float: left;

 list-style: none;

 }

 div.manufacturer-list ul:first-child {

 padding: 0;

 }

 div.manufacturer-list li {

 margin: 0 0 18px 0;

 }

 div.manufacturer-list li h3 {

 margin: 0;

 font-size: 14px;

 color: #e61c25;

 }

 div.manufacturer-list li h3 a {

 color: #e61c25;

 }

 div.manufacturer-list p.more {

 margin: 0;

 }

 div.manufacturer-list p.more a {

 color: #222;

 text-decoration: underline;

 }

 div.manufacturer-list p.more a:hover {

 text-decoration: none;

 }

 #content p.nav {


 background-color: transparent;
 text-align: center;
     padding: 15px 0 0px;
    margin: 0;
 line-height: 20px;

 }

 #content p.nav img {

 vertical-align: middle;

 margin-top: -4px;

 }

 #content p.nav a,#content p.nav strong {

 display: inline-block;

 padding: 0 4px;

 }

 #content p.nav span {

 font-weight: bold;

 }

 /* catalog detail */#content.catalog h1 {

 color: #000;

 margin: 0 0 0 -7px;

 }

 #content.catalog p.info {

 margin: 0 0 7px -7px;

 }

 #content.catalog p.image {

 margin: 5px 0 5px -7px;

 }

 /* SECTION */

 div.overview {

 overflow: auto;
        margin-right: -10px;
    margin-left: -10px;
    margin-top: -20px;
    padding-top: 20px;

 }

 div.overview .item {

 overflow: auto;
 background-color: white;

 /*border-bottom: 1px solid #545454;*/

 padding: 1px 7px 1px 0;

 /*width: 475px;*/ }

 div.overview .item p.image {

 float: left;

 margin: 0 12px 0 0;

 background: white;

 padding: 10px;

 width: 130px;

 overflow: hidden;

 border: 1px solid #cacfb8;

 }

 div.overview .item p.image img {

 display: block;
 margin: 0px 10px 5px 0;
 max-height: 94px;

 }

 div.overview .item h2 {

 margin: 0px 0 3px 150px;

 font-size: 1.2em;

 /*text-transform: uppercase;*/

 }
 
 div.overview.bottom_articles .item h2 {
  overflow: hidden;

  height: 31px; 
 }

 div.overview .item p.perex {

 margin-left: 150px;

 }

 div.overview .item p.date {

 margin: 0 80px 0 150px;

  }

 /*****************************	right column******************************/

 #right div.block {

 /*border: 1px solid #545454;

 margin: 0 0 10px 0;

 padding: 0 4px 4px;*/

 }

 #right div.block h2 {

 /*width: 280px;*/

 position: relative;

 left: -5px;

 top: -1px;

 /*height: 22px;*/

 line-height: 22px;

 /*background: #c10024 url(https://imaterialydumabyt.vshcdn.net/img/title-bg-red.png) 0 0 no-repeat;*/

 color: #fff;

 text-transform: lowercase;

 margin: 0 0 2px;

 padding: 0 10px;

 }

 h2.title-test span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-test.png);

 }

 h2.title-historie span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-historie.png);

 }

 /* block: banner */#right div.banner,#right div.fb {

 padding: 0;

 border: none;

 }

 /* block: dalsi novinky */div.block.more-news {}

 /*div.block.more-news h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-dalsi-novinky.png);

 }

 */div.block.more-news a {

 color: #e61c25;

 }

 div.block.more-news ul {

 list-style: none;

 }

 div.block.more-news ul li {

 border-top: 1px solid #545454;

 padding: 5px 0;

 overflow: auto;

 }

 div.block.more-news ul li:first-child {

 border-top: none;

 }

 div.block.more-news p.image {

 margin: 0 7px 0 0;

 float: left;

 }

 div.block.more-news p.image img {

 display: block;

 }

 div.block.more-news h3 {

 font-size: 13px;

 text-transform: uppercase;

 margin: 0;

 }

 div.block.more-news p {

 color: #3b393a;

 margin: 3px 0 0;

 }

 div.block.more-news p.more {

 margin: 0 3px 0 0;

 text-align: right;

 }

 /* block: anketa */div.block.poll {}

 /*div.block.poll h2.overlap span {

 background-image: url(https://imaterialydumabyt.vshcdn.net/img/title-anketa.png);

 }

 */div.block.poll p.q {

 padding: 3px 5px 5px 7px;

 }

 div.block.poll ul {

 list-style: none;

 margin: 5px 0 12px 7px;

 font-size: 15px;

 color: #1a171b;

 }

 div.block.poll li {

 margin: 14px 0 0 0;

 line-height: 1.2;

 }

 div.block.poll li img {

 vertical-align: middle;

 height: 22px;

 margin: -1px 0 0;

 }

 div.block.poll li a {

 color: #1a171b;

 font-size: 12px;

 text-decoration: underline;

 }

 div.block.poll li a:hover {

 text-decoration: none;

 }

 /* block: clanky */#right div.block.articles {

 /*background: url(https://imaterialydumabyt.vshcdn.net/img/right-block-gradient.png) 0 0 repeat-x;

 padding-left: 9px;

 padding-right: 9px;*/

 }

 #right div.block.articles h2 {

 left: -10px;

 }

 div.block.articles .main-article {

 border: none;

 padding-top: 2px;

 }

 div.block.articles .main-article h3 {

 color: #fff;

 font-size: 20px;

 margin: 3px 0 0;

 }

 div.block.articles .main-article p.author {

 margin: 0 0 5px;

 color: #fff;

 }

 div.block.articles .main-article h3 a,div.block.articles .main-article p.author a {

 color: #fff;

 }

 div.block.articles .main-article p.image {

 margin: 0;

 }

 div.block.articles ul {

 list-style: none;

 }

 div.block.articles ul li {

 border-top: 1px solid #545454;

 padding: 7px 0;

 }

 div.block.articles li h3 {

 margin: 0;

 }

 div.block.articles li h3 a {

 color: #222;

 }

 div.block.articles li p {

 margin: 3px 0;

 }

 div.block.articles p.more {

 margin: 0;

 text-align: right;

 }

 /******************************	tables******************************/

 table.table, table.import-table {

 border-collapse: collapse;

 width: 100%;

 margin: 10px 0;

 }

 table.table th, table.table td {

 border-collapse: collapse;

 border-left: 1px solid #1A171B;

 padding: 4px 8px;

 }

  table.import-table th, table.import-table td {

 border-collapse: collapse;

 border: 1px solid #1A171B;

 padding: 4px 8px;

 }

 table.table tr th:first-child, table.table tr td:first-child {

 border: none;

 }

  table.table th, table.import-table th {

 background-color: #545454;

 /*text-align: left;*/ color: #fff;

 }

 table.table th.tleft, table.import-table th.tleft {

 text-align: left;

 }

 table.table .even td {

 background-color: #e4e3e3;

 }

 table.import-table .odd td {

 background-color: #e4e3e3;

 }

 table.table th.center, table.table td.center, table.import-table th.center, table.import-table td.center {

 text-align: center;

 }

 table.table tr.head th, table.import-table tr.head th {

 background-color: #fff;

 color: #000;

 }

 table.table tr.head th h2, table.import-table tr.head th h2 {

 font-size: 18px !important;

 }

 /******************************	forms******************************/

 form fieldset {

 border: none;

 }

 input,textarea,select,button {

 font: 12px/1.3 Arial, Helvetica, sans-serif;

 }

 /*input[type=text] {

 border: 2px solid #EFEFF0;

 padding: 2px;

 }

 */input, textarea{

 border: 1px solid #666958;

 /*padding: 6px 5px*/;

 margin-right: 5px;

 background: White url(https://imaterialydumabyt.vshcdn.net/img/input.gif) repeat-x;

  }

 input, textarea, select{

 margin: 2px;

 }

 .form {

 margin: 15px 40px;

 }

 .form table {

 border-collapse: collapse;

 }

 .form table td {

 border-collapse: collapse;

 padding: 3px 5px;

 }

 .form .captcha img {

 border: 2px solid #EFEFF0;

 }

 #search input.pole, #search_bottom input.pole {	border: 1px solid #666958;	padding: 11px 15px;	margin-right: 3px;	font-size: 16px;	background: white url(https://imaterialydumabyt.vshcdn.net/img/input.gif) repeat-x;	width: 357px;}

 /*.button, input[type=submit] {

 border: none;

 background-color: #c00;

 color: #fff;

 font-weight: bold;

 padding: 3px 10px;

 }

 *//******************************	footer******************************/

#bottom_box{  clear: both; width: 997px; margin: 15px auto; border-top: 1px solid #CACFB8;  padding: 0; }
#bottom_box a{ text-decoration: none; }
#bottom_box h2 {font: normal 15px Arial, Helvetica, sans-serif; margin: 15px 0 10px 0;line-height: 1.1;
}

#bottom{  clear: both; width: 997px; margin: 15px auto; border-top: 1px solid #CACFB8;  padding: 15px 0; }

#bottom div{ float: left; margin-left: 11px; width: 235px; padding-bottom: 15px; }

#bottom div img{ display: block;}

#bottom h3{ margin: 0 0 5px 0; text-transform: uppercase; font-size: 1.1em; }

#bottom h4{ margin: 5px 0 0 0; font-size: 1em;  }

#bottom a{ text-decoration: none;}

#bottom div p.image { border: 1px solid #CACFB8; margin: 0; height: 175px; width: 234px; margin-bottom: 5px; overflow: hidden;}
#bottom div p.image img.stavba_img{ position: relative; top: -22px;}

 #footer {

 clear: both;

 color: #fff;

 text-align: center;

 padding: 15px 0;

 }

 #footer a {

 color: #fff;

 }

 #footer-menu {

 text-transform: uppercase;

 }

 #footer-menu span {

 margin: 0 10px;

 color: #686868;

 }

 #copy span {

 color: transparent;

 margin: 0 0px;

 }

 /*nov� styly*/#pata{

 clear: both;

 width: 1017px;

 height: 152px;

 color: White;

 background: White url(https://imaterialydumabyt.vshcdn.net/img/pata2.gif) no-repeat center 0;

 padding-top: 0;

 position: relative;

 left: -10px;}

 #pata-in{

 width: 997px;

 background: transparent url(https://imaterialydumabyt.vshcdn.net/img/pata.gif) no-repeat;

 margin: 0 auto;

 position: relative;

 height: 152px;

 }

 #pata p{

 margin: 0;

 padding: 16px 29px;

 }

 .vpravo{

 float: right;

 text-align: right;

 position: relative;

 top: 10px;

 }

 .full {

width: 100% !important;

}

#ikony table {
  border: white 0px solid;
  border-collapse: collapse;
}

 #pata .search{

 position: absolute;

 top: 26px;

 left: 264px;

 text-align: left;

 width: 510px;

 }

 #pata .search input.pole{

 border: 1px solid #666958;

 padding: 12px 15px;

 margin-right: 5px;

  font-size: 1.3em;

 background: White url(https://imaterialydumabyt.vshcdn.net/img/input.gif) repeat-x;

 width: 357px;

 }

 #pata .search input.xbtn{

 border: 1px solid #053765;

 vertical-align: middle;

 height: 1.85em;

  color: White;

 padding: 0 0;

 width: 107px;

 height: 46px;

 border: 0;

 margin: 0;

 cursor: pointer;

 }

 #pata a span{

 text-decoration: underline;

 }

 #pata .search{

 top: 10px;

 }

 #ikony{

 padding: 15px 13px 0 13px;

 }

 #ikony td{

 vertical-align: middle;

 text-align: center;

 padding-right: 20px;

 }

 /******************************	homepage******************************/

 #articles {

 /*border-top: 1px solid #545454;

 margin: 10px 0 0;

 padding: 10px 0 5px;*/ overflow: visible;

 position: relative;

 }

 #articles div.content {

 overflow: auto;

 }

 #articles div.article {

 float: left;

 width: 195px;

 border-right: 1px solid #b0b0b0;

 padding: 0 7px 0 7px;

 }

 #articles div.article:first-child {

 border-left: none;

 padding-left: 0;

 }

 /*#articles div.article.last {

 padding-right: 0;

 border: 0;

 }

 */#articles div.article p.image {

 margin: 0 0 5px;

 }

 #articles div.article h2 {

 font-size: 13px;

 margin: 0 0 3px;

 text-transform: uppercase;

 }

 #articles div.article p.perex {

 margin: 0;

 }

 #articles p.nav {

 position: relative;

 height: 20px;

 margin: 7px 0 0;

 }

 #articles p.nav a.prev {

 position: absolute;

 top: 0;

 left: 0;

 }

 #articles p.nav a.next {

 position: absolute;

 top: 0;

 right: 0;

 }

 #perex {font-weight: bold}

 span#caption {
  font-size: 1.4em;
}

 /*** MMC DEVELOPERS - BANNERS ***/
 /*** MARKETING APPROVED ***/
 #left-imag {
  position: absolute;
  top: 4px;
  left: -115px;
  width: 120px;
  height: 600px;
 }

 #right-imag {
  position: absolute;
  top: 650px;
  right: -110px;
  width: 120px;
  height: 600px;
 }

 @media only screen and (max-width: 1520px) {
  #left-imag {
   display: none;
  }

  #right-imag {
   display: none;
  }
 }

@media only screen and (max-width: 1330px) {
  #ikony>div {
     height: auto !important;
  }
}